<?php
include 'sys.php';
$z = 100;

$row_summa = 0;
for($i=0;$i<47;$i++){
$sql = mysql_query("SELECT * FROM `level` ORDER BY `id` DESC LIMIT 1");
$row = mysql_fetch_assoc($sql);
$summa = $row['oput2']+round($row['oput2']/2);
$row_summa = $row_summa + $summa;
mysql_query("INSERT INTO `level` SET `oput`=".$row['oput2']."+1,`oput2`='".$summa."'");
echo $summa.'<br>';


}


?>